import 'package:flutter/widgets.dart';

class LibraryKeys {

  // Login
  static final loginEmailField = const Key('__loginEmailField__');
  static final loginPasswordField = const Key('__loginPasswordField__');
  static final loginOKButton = const Key('__loginOKButton__');
}